<template>
    <div class="app-header">
        <div class="container">
            <router-link to="/" exact-active-class="active">Dashboard</router-link>
            <router-link to="favourites" exact-active-class="active">Favourites</router-link>
        </div>
    </div>
</template>

<script>
    export default {
        name: "AppHeader"
    }
</script>

<style scoped lang="scss">

    .app-header {
        background-color: black;
        padding: .5rem 0;
        color: white;

        a {
            color: #9a9a9a;
            font-weight: bold;
            margin-right: 1rem;
            text-decoration: none;

            &.active {
                color: white;
            }
        }
    }
</style>